#image {
 width: 1366px;
 margin-right:auto;
 margin-left:auto;
 margin-top:0px;

}
body {

background-position: 50% 50%;
    margin:0px;
    padding:0px !important;
    height:100%;
	
	}
	
	@media only screen and (max-width:1360px)
	and (min-width:180px;)
	{
	#image {
 width: 100%;
 margin-right:auto;
 margin-left:auto;
 margin-top:0px;

}